<script>
<!-- BEGIN bb_panel -->
var  id ='text';
function bbcode(Tag) {
var Open='['+Tag+']';
var Close='[/'+Tag+']';
var object = document.getElementById(id);
object.focus();
if (Open=='[url]'){
var Open='['+Tag+'=http://]';
}
if (window.attachEvent && navigator.userAgent.indexOf('Opera') === -1) {                                        
var s = object.sel;
if(s){                                  
var l = s.text.length;
s.text = Open + s.text + Close;
s.moveEnd("character", -Close.length);
s.moveStart("character", -l);                                           
s.select();                
}
} else {                                              
var ss = object.scrollTop;
sel1 = object.value.substr(0, object.selectionStart);
sel2 = object.value.substr(object.selectionEnd);
sel = object.value.substr(object.selectionStart, object.selectionEnd - object.selectionStart);                                              
object.value = sel1 + Open + sel + Close + sel2;
object.selectionStart = sel1.length + Open.length;
object.selectionEnd = object.selectionStart + sel.length;
object.scrollTop = ss;                                             
}
return false;
}
<!-- END bb_panel -->
<!-- BEGIN user_otv -->
function otv(u) {
var t = document.getElementById('text');
t.value  += u + ', ';
var end = t.value.length; 
t.setSelectionRange(end,end); 
t.focus(); 
}
<!-- END user_otv -->
</script>
<div class="navbar"><img src="/themes/profmas/icrz.png" alt="*"> 
<a href="/forum.php">Форум</a> | <a href="{U_VIEW_FORUM}">{FORUM_NAME}</a> | {TOPIC_TITLE}</div>

<div class="row_hard">Действие с темой: {S_TOPIC_ADMIN} <a href="javascript:window.location.reload()">[Обновить]</a> <a href="{U_BOOKMARK_ACTION}" class="buttom">{L_BOOKMARK_ACTION}</a> </div>
<!-- BEGIN postrow -->

<div class="{postrow.ROW_CLASS}" id="{postrow.U_POST_ID}">
{postrow.AVATAR_IMG}<b>{postrow.NOMER_POSTA}.</b>{postrow.POSTER_ONLINE_STATUS} {postrow.ICON}<b>{postrow.POSTER_NAME}</b>{postrow.POSTER_STATUS}  (<b>{postrow.POST_DATE}</b>) {postrow.REPORT}  {postrow.YELLOW} {postrow.RED} [{postrow.QUOTE2}]  [{postrow.QUOTE}] {postrow.EDIT}  {postrow.THREAD_KICK_IMG} {postrow.DELETE} {postrow.IP}<br/>
{postrow.REPORT_MESSAGE}
{postrow.MESSAGE}
{postrow.ATTACH_MESSAGE}
{postrow.ATTACHMENTS}
{postrow.EDITED_MESSAGE}
</div>
<!-- END postrow --></div>
<div class="nav">{PAGINATION}
{POSTTOPIC}
</div>


<a href="{U_POST_REPLY_TOPIC}" class="buttom"><div class="row1"><img src="/images/txt.png" alt="*"> {L_POST_REPLY_TOPIC}</div></a>
<a href="{DOWNLOAD_TOPIC}" class="buttom"><div class="row1"><img src="/images/downs.png" alt="*"/>  {L_DOWNLOAD_TOPIC}</div></a>
{S_VIEW_KICKED} 
{TOPIC_CLOSED}
<div class="panelhead">
<table style="width:100%" cellspacing="0" cellpadding="0"><tr>
<td style="border-right: 1px solid #0a5472;padding: 12px;"><a href="/rules.php?mode=faq&act=bbcode"><center><span class = "cvet">Bb Коды</span></center></a></td>
<td style="border-left: 1px solid #72bcd9;padding: 12px;"><a href="/smiles.php"><center><span class = "cvet">Смайлы</span></center></a></td>
<td style="border-left: 1px solid #72bcd9;padding: 12px;"><a href="/memberlist.php?admin"><center><span class = "cvet">Модераторы</span></center></a></td>

</center></a></td></tr></table></div>


